#wa-compcolor-jbby4pg41dth9a4w74 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbby4pg41dth9b8ni8 {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbby4pg41dth9b8ni8 .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbby4pg41dth9b8ni8 .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbby4pg41dth9b8ni8 .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbby4pg41dth9b8ni8 .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbby4pg41dthatstsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbby4pg41dthatstsg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbby4pg41dthatstsg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbby4pg41dthatw2wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbby4pg41dthatw2wg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbby4pg41dthatw2wg>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby4pg41dth980tmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby4pg41dth99hfy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby4pg41dth9akcu8 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbby4pg41dth9bqo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby4pg41dthb6bf9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby4pg41dthb83i0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby4pg41dthb8nuv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby4pg41dthb99dkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbby4pg41dthb9lx4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvrl71dpnr8z9q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrl71dpnr8z9q8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrl71dpnr8z9q8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrl81dpnr8zchs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrl81dpnr8zchs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrl81dpnr8zchs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrlc1dpnr9al1c {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrlc1dpnr9al1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrlc1dpnr9al1c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrlc1dpnr9amm8 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrlc1dpnr9amm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrlc1dpnr9amm8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrlc1dpnrbf3sw {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrlc1dpnrbf3sw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrlc1dpnrbf3sw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrlc1dpnrc0ohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrlc1dpnrc0ohs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrlc1dpnrc0ohs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrld1dpnrc0sg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrld1dpnrc0sg0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrld1dpnrc0sg0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrld1dpnrpvuo0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrld1dpnrpvuo0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrld1dpnrpvuo0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrld1dpnrpvw8w {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrld1dpnrpvw8w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrld1dpnrpvw8w>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrld1dpnrpw1ds {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrld1dpnrpw1ds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrld1dpnrpw1ds>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrld1dpnrpw2yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrld1dpnrpw2yo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrld1dpnrpw2yo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvrlj1dpnrruups {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvrlj1dpnrruups>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvrlj1dpnrruups>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvrlj1dpnrruups {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth90q6ps>.wa-item-rowspacer {height:300px;}
#wa-row-jbby4pg41dth90q6yo>.wa-item-rowspacer {height:100px;}
#wa-row-jbby4pg41dth9142k0 {margin:0px 0px;}
#wa-row-jbby4pg41dth9142k0>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth9142sw>.wa-item-rowspacer {height:40px;}
#wa-row-jbby4pg41dth91431s>.wa-item-rowspacer {height:600px;}
#wa-row-jbby4pg41dth9143ao>.wa-item-rowspacer {height:400px;}
#wa-row-jbby4pg41dth914a80>.wa-item-rowspacer {height:30px;}
#wa-row-jbby4pg41dth914clc {margin:0px 0px;}
#wa-row-jbby4pg41dth914clc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth914cvk {margin:0px 0px;}
#wa-row-jbby4pg41dth914cvk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatq60g {margin:0px 0px;}
#wa-row-jbby4pg41dthatq60g>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatsu6o>.wa-item-rowspacer {height:20px;}
#wa-row-jbby4pg41dthatteww>.wa-item-rowspacer {height:300px;}
#wa-row-jbby4pg41dthattf5s>.wa-item-rowspacer {height:100px;}
#wa-row-jbby4pg41dthattfg0 {margin:0px 0px;}
#wa-row-jbby4pg41dthattfg0>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthattfow>.wa-item-rowspacer {height:20px;}
#wa-row-jbby4pg41dthaturps>.wa-item-rowspacer {height:20px;}
#wa-row-jbby4pg41dthatus00 {margin:0px 0px;}
#wa-row-jbby4pg41dthatus00>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatv6rk>.wa-item-rowspacer {height:100px;}
#wa-row-jbby4pg41dthatv70g>.wa-item-rowspacer {height:40px;}
#wa-row-jbby4pg41dthatvy4g {margin:0px 0px;}
#wa-row-jbby4pg41dthatvy4g>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvyww>.wa-item-rowspacer {height:100px;}
#wa-row-jbby4pg41dthatvz74 {margin:0px 0px;}
#wa-row-jbby4pg41dthatvz74>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvzhc {margin:0px 0px;}
#wa-row-jbby4pg41dthatvzhc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvzrk {margin:0px 0px;}
#wa-row-jbby4pg41dthatvzrk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw00g>.wa-item-rowspacer {height:50px;}
#wa-row-jbby4pg41dthatw0ao {margin:0px 0px;}
#wa-row-jbby4pg41dthatw0ao>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw134>.wa-item-rowspacer {height:50px;}
#wa-row-jbby4pg41dthatw1dc {margin:0px 0px;}
#wa-row-jbby4pg41dthatw1dc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw1m8>.wa-item-rowspacer {height:20px;}
#wa-row-jbby4pg41dthatw1wg {margin:0px 0px;}
#wa-row-jbby4pg41dthatw1wg>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw25c>.wa-item-rowspacer {height:20px;}
#wa-row-jbby4pg41dthatw2fk {margin:0px 0px;}
#wa-row-jbby4pg41dthatw2fk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw2ps {margin:0px 0px;}
#wa-row-jbby4pg41dthatw2ps>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatwpvk>.wa-item-rowspacer {height:600px;}
#wa-row-jbby4pg41dthatwq4g>.wa-item-rowspacer {height:400px;}
#wa-sub-container-jbzbvrlg1dpnr98ni8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvrlg1dpnr98ni8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvrlg1dpnr98ni8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvrlh1dpnrbkzy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvrlh1dpnrbkzy8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvrlh1dpnrbkzy8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvrli1dpnrrut4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvrli1dpnrrut4w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvrli1dpnrrut4w>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth9142k0 {margin:0px 0px;}
#wa-row-jbby4pg41dth9142k0>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth914clc {margin:0px 0px;}
#wa-row-jbby4pg41dth914clc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth914cvk {margin:0px 0px;}
#wa-row-jbby4pg41dth914cvk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatq60g {margin:0px 0px;}
#wa-row-jbby4pg41dthatq60g>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthattfg0 {margin:0px 0px;}
#wa-row-jbby4pg41dthattfg0>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatus00 {margin:0px 0px;}
#wa-row-jbby4pg41dthatus00>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvy4g {margin:0px 0px;}
#wa-row-jbby4pg41dthatvy4g>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvz74 {margin:0px 0px;}
#wa-row-jbby4pg41dthatvz74>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvzhc {margin:0px 0px;}
#wa-row-jbby4pg41dthatvzhc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvzrk {margin:0px 0px;}
#wa-row-jbby4pg41dthatvzrk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw0ao {margin:0px 0px;}
#wa-row-jbby4pg41dthatw0ao>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw1dc {margin:0px 0px;}
#wa-row-jbby4pg41dthatw1dc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw1wg {margin:0px 0px;}
#wa-row-jbby4pg41dthatw1wg>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw2fk {margin:0px 0px;}
#wa-row-jbby4pg41dthatw2fk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw2ps {margin:0px 0px;}
#wa-row-jbby4pg41dthatw2ps>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth9142k0 {margin:0px 0px;}
#wa-row-jbby4pg41dth9142k0>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth914clc {margin:0px 0px;}
#wa-row-jbby4pg41dth914clc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth914cvk {margin:0px 0px;}
#wa-row-jbby4pg41dth914cvk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatq60g {margin:0px 0px;}
#wa-row-jbby4pg41dthatq60g>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthattfg0 {margin:0px 0px;}
#wa-row-jbby4pg41dthattfg0>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatus00 {margin:0px 0px;}
#wa-row-jbby4pg41dthatus00>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvy4g {margin:0px 0px;}
#wa-row-jbby4pg41dthatvy4g>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvz74 {margin:0px 0px;}
#wa-row-jbby4pg41dthatvz74>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvzhc {margin:0px 0px;}
#wa-row-jbby4pg41dthatvzhc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvzrk {margin:0px 0px;}
#wa-row-jbby4pg41dthatvzrk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw0ao {margin:0px 0px;}
#wa-row-jbby4pg41dthatw0ao>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw1dc {margin:0px 0px;}
#wa-row-jbby4pg41dthatw1dc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw1wg {margin:0px 0px;}
#wa-row-jbby4pg41dthatw1wg>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw2fk {margin:0px 0px;}
#wa-row-jbby4pg41dthatw2fk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw2ps {margin:0px 0px;}
#wa-row-jbby4pg41dthatw2ps>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth9142k0 {margin:0px 0px;}
#wa-row-jbby4pg41dth9142k0>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth914clc {margin:0px 0px;}
#wa-row-jbby4pg41dth914clc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dth914cvk {margin:0px 0px;}
#wa-row-jbby4pg41dth914cvk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatq60g {margin:0px 0px;}
#wa-row-jbby4pg41dthatq60g>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthattfg0 {margin:0px 0px;}
#wa-row-jbby4pg41dthattfg0>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatus00 {margin:0px 0px;}
#wa-row-jbby4pg41dthatus00>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvy4g {margin:0px 0px;}
#wa-row-jbby4pg41dthatvy4g>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvz74 {margin:0px 0px;}
#wa-row-jbby4pg41dthatvz74>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvzhc {margin:0px 0px;}
#wa-row-jbby4pg41dthatvzhc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatvzrk {margin:0px 0px;}
#wa-row-jbby4pg41dthatvzrk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw0ao {margin:0px 0px;}
#wa-row-jbby4pg41dthatw0ao>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw1dc {margin:0px 0px;}
#wa-row-jbby4pg41dthatw1dc>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw1wg {margin:0px 0px;}
#wa-row-jbby4pg41dthatw1wg>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw2fk {margin:0px 0px;}
#wa-row-jbby4pg41dthatw2fk>div {padding: 0px 0px;}
#wa-row-jbby4pg41dthatw2ps {margin:0px 0px;}
#wa-row-jbby4pg41dthatw2ps>div {padding: 0px 0px;}
}
